%%Kopfzeile
\ihead{{\textbf{\large \NrLeiterplatte}}
}
\chead{\textbf{\large \Name}}
\ohead{\raisebox{0.1\totalheight}{\includegraphics[width=0.15\textwidth]{picture/Logo.PNG}}}

%%Fußzeile

%\cfoot{\pagemark}
\ifoot{
 \begin{small}
% \pagemark
% \newline
   \begin{tabular}{p{20mm} p{50mm} p{44mm} p{19mm} p{16mm}}
     \multicolumn{5}{c}{\thepage{} / \pageref{LastPage}} \\     
     \hline
     erstellt von:& \ltab \Autor & & \multirow{2}{*}{Version:} &  \multirow{2}{*}{\Version} \\
     %\hline
     erstellt am:&  \Datum & & &   \\
	\multicolumn{5}{c}{\Adresse} \\ 
	\hline
   \end{tabular}
 \end{small}
}
%\ofoot{}

%\ofoot{\pagemark}
%%Abstand zur Kopfzeiel
\headsep=15mm